@echo off
cls

if x%1==x goto foo


echo"
echo"
echo   Install will now shell out to DOS to configure the virtual
echo   memory drive for Autodesk 3D Studio.
echo"
echo"
pause

cfig386.exe 3ds -swapdir %1

echo"
echo   Autodesk 3D Studio virtual memory configured on drive %1%!
echo"
pause

goto end

:foo
echo"
echo"
echo   No drive selected for swapfile!                                   
echo"
echo"
echo"

pause

:end
